[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: damaged index on openldap replica

--On Monday, October 30, 2006 8:24 PM +0100 David Pruem <pruem@hdm-stuttgart.de> wrote:

Im using the ldbm backend as was suggested for debian (I can't recall from where I got this). I think it internally uses bdb 4.3

Well, definitely don't use LDBM.

I would rather stay with the version packaged with my distribution if
there is no known issue with it.

There are lots of known problems with the release you are using.

I have no control over the master-server, but as far as i know it also
uses an openldap 2.2.x.

You may wish to talk with whomever runs the master, and see if you can coordinate upgrading to something more recent and supported.


Quanah Gibson-Mount
Principal Software Developer
ITS/Shared Application Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html